@charset "utf-8";
/* CSS Document */
body {
	background: url(../img/back.jpg) #000000 no-repeat center center fixed!important;
}
#news {
	width: 100%;
	padding-top:150px;
	padding-bottom:150px;
	background:none !important;
	background-size: cover;
	background-attachment: fixed;
	word-wrap: break-word;/* add be*/
}
.content p {
	margin: 0px 0px 16px 0px;
}
#logonavi {

}
.poslera { position: relative;}
#dinoNav {
	margin-top : -160px;
	padding: 160px 0px 30px 0px;
	display: flex;
	text-align: center;
	width: 100%;
	background-size:100% 1px;
	/*background: #00306D;*/
}
#dinoNav > div {
	text-align: center;
	padding: 5px 5px;
	font-size: 1.1rem;
	font-weight: bold;
	margin: 0.5%;
	width: 19%;
	background: url(../img/navbg.png) #000000 center bottom;
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border: solid 1px #000000;
}
#dinoNav > div.active {
	background: #E51B7E;
}

#dinoNav > div > span {
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	display: block;
	
	
}
#dinoNav > div a {
	color: #000000 !important;
	padding: 15px;
	display: block;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border: #000000 solid 2px;
}
#dinoNav > div a:hover {
	color: #E51B7E !important;
	opacity: 0.7;
}
#dinoNav > div.active a:hover {
	color: #000000 !important;
}
.ashiato {
	position: absolute;
	top: -5px;
	left: -5px;
} 
.news_detail {
	padding: 20px 40px;
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;

	/*background: url(../img/bg.jpg)*/
}
.ttl {
	color: #E51B7E !important;
	letter-spacing: 2px;

}

.news_detail_ttl {
	text-align: center;
	padding: 20px 0 10px 0;
	background: url(../img/line_pink.png) no-repeat center bottom;
	background-size:100% 1px;
	margin-bottom: 30px;
}

.news_detail_arcticle {
	line-height: 200%;
}
.news_detail_arcticle a {
	color: #E51B7C !important;
}
.artTxt {
	padding: 20px 20px 10px 20px;;
	background: url(../img/infobg.png);
	margin-left: 20px;
	margin-top: -20px;
}
.artTxt a {
	color: #E51B7E;
}
.goodslist{}
.goodsItem{
	margin-top: -100px;
	padding-top: 100px;
	padding-bottom: 30px;
	min-height: 300px;
}
.goodsItem a {
	background: #000000;
	border: #3d2000 solid 1px;
	padding: 8px;
	display: block;
	color: #E91479;
}
.goodsItem a:hover {
	background: #222222;
}
.listThum{
	background: url(../img/thumbg.jpg) no-repeat;
	background-size: contain;
}

.listName{	
	padding: 4px;
	text-align: center;
	line-height: 125%
}
.listPrice{	
	padding: 4px;
	text-align: center;
}



.detail{
	margin-bottom: 35px;
	color: #FFFFFF;
}

.detail .title{
	background: #000;
	padding: 10px 15px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.detail_l {
	width:50%;
	float:left;
	padding-right:10px;
	background:url();
	box-sizing: border-box;
}
.detailImg {
	background: url(../img/thumbg.jpg) no-repeat;
	background-size: contain;
	border: #000000 solid 1px;
}
.detail_r{
	width:50%;
	padding-left:10px;
	float:right;
	box-sizing: border-box;
}

.detail_r .tt {
	border-left:4px solid #FFF;
	padding:6px 20px;
	font-size:15px;
	font-weight:bold;
	margin-bottom: 16px;
	
}
.itemTxt {
	border-bottom: #D0D0D0 solid 1px;
	padding-bottom:16px;
	margin-bottom: 16px;
	line-height: 180%;
}
.detail .title span{
	color: #FF0000;
	margin-left: 0px;
}

.detail h2{
	font-weight: bold;
	font-size: 18px;
	line-height:1.2;
}

.detail table{
	border: 1px #999 solid;
	border-collapse: collapse;
	font-size:12px;
	line-height:1.5;
	margin-bottom:0px;
	background-color: #fff;
	margin-bottom:20px;
}

.detail  table th{
	border: 1px #999 solid;
	background-color: #333333;
	font-size: 13px;
	padding: 5px;
	text-align: center;
	color: #FFF
}

.detail  table th.th_inx{
	border: 1px #999 solid;
	background-color: #333333;
	font-size: 13px;
	padding: 5px;
	text-align: left;
	color: #FFF
}

.detail table td{
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #666;
	padding: 5px;
}

.detail table  td a{
	color: #333;
}

/*--------*/

.detail table  td a{
	color: #333;
}

.sizetable {
	line-height: 180%!important;
	padding-left: 8px;
	margin-bottom: 16px;
}
/*--------*/


.detailNav a {
	/*background:#FFEC03;*/
	background: url(../img/navbg.png) #000000 center bottom;
	color:#000000;
	padding:4px 12px;
	text-decoration:none;
	border-radius: 2px; 
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px; 
}
.detailNav a:hover {
	background:#000000;
	color: #FFFFFF;
}


.detailNav {
	background: url(../img/line_pink.png) no-repeat center top;
	display: -webkit-flex;
	display: flex;
	margin-top: 20px;
	padding-top: 40px;
}
.detailNav > div {
	width: 33.33%
}
.detailNav .prev {}
.detailNav .back { text-align: center;}
.detailNav .next { text-align: right}

.back a span { display: inline-block;}

.prev a span:before { font-family: 'FontAwesome'; content:"\f053"; padding-left: 6px; padding-right: 6px;}
.prev a span { display: inline-block; transition: 0.2s;}
.prev a:hover span { transform: translate(-3px,0);}

.next a span:after{font-family: 'FontAwesome'; content:"\f054"; padding-left: 6px; padding-right: 6px;}
.next a span { display: inline-block; transition: 0.2s;}
.next a:hover span { transform: translate(3px,0);}

a.tokutenLink {
	transition: 0.2s;
}
a.tokutenLink:hover img {
	
}



#photoThum ul {
	height: auto;
	margin: 0px 0px 20px 0px !important;
	padding: 0px !important;
}
#photoThum li {
	float:left;
	width:20%;
	padding:0px;
	list-style: none;
	
}
#photoThum li span {
	display: block;
	margin: 1px;
	background: url(../img/thumbg.jpg) no-repeat;
	background-size: contain;
}
#photoThum li img {
	width:100%;
	height:auto;
	display: block;
	margin: 0 auto;
	padding: 0;
}
.ChangePhoto:hover{cursor: pointer; opacity: 0.5}


.ribbon1 {
    display: inline-block;
    position: relative;
    height: 40px;/*リボンの高さ*/
    line-height: 40px;/*リボンの高さ*/
    vertical-align: middle;
    text-align: center;
    padding: 0 30px;/*横の大きさ*/
    font-size: 18px;/*文字の大きさ*/
    background: #E51B7E;/*塗りつぶし色*/
    color: #FFFFFF;/*文字色*/
    box-sizing: border-box;
	border: none;
	width: 300px;
	margin: auto;
}

.ribbon1:before, .ribbon1:after{
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
	border: none;
	
}

.ribbon1:before{
    top: 0;
    left: 0;
    border-width: 20px 0px 20px 15px;
    border-color: #E51B7E #E51B7E #E51B7E transparent;
    border-style: solid;
	/*background: url(../img/infobg.png);*/
	background:#242E33
}
.ribbon1:after{
    top: 0;
    right: 0;
    border-width: 20px 15px 20px 0px;
    border-color: #E51B7E transparent #E51B7E #E51B7E;
    border-style: solid;
	/*background: url(../img/bg.jpg);*/
	background:#242E33
}

.ribbon7 {
    display: inline-block;
    position: relative;
    padding: 15px 20px;
    font-size: 18px;/*フォントサイズ*/
    color: #FFEC03;/*フォントカラー*/
    background: #110801;/*リボンの色*/
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 20px;
}

.ribbon7:before {
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-right: solid 20px rgb(149, 158, 155);/*折り返し部分*/
}
.preImg {
	width: 90%;
	margin: 20px auto;
	
}

@media screen and (min-width: 1000px) {
	.hajst {
		padding-top: 50px;
	}
	#news {
		padding-top:80px;
		padding-bottom:80px;
	}
	
}
@media screen and (max-width: 999px) {
	#dinoNav {
		margin-top : -60px;
	padding: 60px 0px 30px 0px;
	}
	
	#dinoNav > div {
		font-size: 0.8rem;
	}
	.news_detail {
		padding: 20px !important;
	}
	#news {
		padding-top:80px;
		padding-bottom:80px;
	}
}
@media screen and (max-width: 999px) {
	#goodstop {
		padding-top: 30px;
	}
	.news_detail {
		padding: 5px !important;
		font-size: 0.9rem !important;
	}
	.row {
		margin-left:-5px!important;
		margin-right:-5px!important;
	}
	.goodsItem{
		margin-top: -60px;
		padding: 60px 5px 5px 5px !important;
		min-height:inherit;
	}
	.listName{	
		padding: 4px;
		line-height: 120%!important;
		text-align: center;
	}
	.listPrice{	
		padding: 0px 4px 0px 4px;
		text-align: center;
	}
	.detail_l {
		width:100%;
		float:none;
		padding-right:0px;
		background:url();
		box-sizing: border-box;
		margin-bottom: 16px;
	}
	.detail_r{
		width:100%;
		padding-left:0px;
		float:none;
		box-sizing: border-box;
		font-size: 11px;
	}
	p.itemTxt {
		font-size: 10px !important;
	}
	#dinoNav {
		display: inline-block;
		text-align: center;
		width: 100%;
		margin: 0px 0px;
		margin-top : -60px;
	padding: 60px 0px 30px 0px;
	}
	#dinoNav > div {
		float: left;
		display: table-cell!important;
		width: 49%;
		height: auto;
		text-align: center;
		padding: 4px 4px;
		font-size: 0.8rem;
		font-weight: normal;
		box-sizing: border-box;
		vertical-align: middle;
		margin: 0.5;
	}
	#dinoNav > div a {
		display: block;
		padding: 4px 2px;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		box-sizing: border-box;
		font-weight: bold;
		font-size: 13px;
	}
	.detailNav{
		margin-top: 10px;
	}
	.ashiato {
		width:23px;
		height: 32px;
	} 
	#news {
		padding-top:20px;
		padding-bottom:20px;
	}
	.artTxt {
		padding: 30px 15px 10px 15px;
		background: url(../img/infobg.png);
		margin-left: 0px;
		margin-top: -20px;
	}
	.artTxt a {
		color: #E51B7E;
	}
	.ribbon1 {
		height: 30px;/*リボンの高さ*/
		line-height: 30px;/*リボンの高さ*/
		padding: 0 30px;/*横の大きさ*/
		font-size: 14px;/*文字の大きさ*/
		width: 80%;

	}
	.ribbon1:before{
		border-width: 15px 0px 15px 10px;
	}
	.ribbon1:after{
		border-width: 15px 10px 15px 0px;
	}
	.ribbon7 {
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    font-size: 14px;/*フォントサイズ*/
	width: 100%;
	box-sizing: border-box;

	margin-bottom: 10px;
}

.ribbon7:before {
position: absolute;
content: '';
top: 100%;
left: 0;
border: none;
border-bottom: solid 15px transparent;
border-right: solid 20px rgb(149, 158, 155);/*折り返し部分*/
}

}
@media screen and (max-width: 640px) {
	.news_detail_arcticle{
		font-size: 11px;
	}
}
